Linux repositories inspector

libflatbuffers1 - Dependencies

depends
MX Linux iconMX Linux (1.11.0+dfsg1-1~mx17+1)
stretch stretch/main
OpenSUSE iconOpenSUSE (1.11.0-lp152.3.6)
Leap 15.2 oss
OpenSUSE iconOpenSUSE (1.11.0-3.2)
Tumbleweed oss
Ubuntu iconUbuntu (1.11.0+dfsg1-1.2ubuntu1)
20.04 focal/universe
20.04 focal-proposed/universe
libc62.14nono2.14
libgcc-s1nonono3.0
libgcc11:3.0nonono
libstdc++65.2nono9
provides
libflatbuffersno= 1.11.0= 1.11.0no
libflatbuffers1no= 1.11.0-lp152.3.6= 1.11.0-3.2no
requires
/sbin/ldconfignoyesyesno
⇧ Top